@media (max-width:900px){
  .t9gizkkyob .wng3cnfhn{align-items:flex-start;flex-direction:column;padding:14px 0}
  .awkh90taoefq0{justify-content:flex-start}
  .i0u59yf,.sqifjslzy20,.algua9d8469ig,.cfrbbiqc68lw5g8,.hjjza6ah{grid-template-columns:1fr!important}
  .a9h7vybf{display:block!important;transform:none!important}
  .j3mnntvh8za3 .algua9d8469ig{grid-template-columns:1fr}
  .qv6gcd5k2sr1 h2{font-size:34px}
}
@media (max-width:560px){
  .wng3cnfhn{width:min(100% - 24px,1180px)}
  .i0u59yf{padding:18px}
  .k375xck7uz9fbm{padding:6px 7px;font-size:13px}
  .f2k5q8r7zt7cva,.a9h7vybf,.wq5wm7k1aouf,.hagr33rrxjnzb08,.cofc7nfgx0,.s413jjke{padding:16px}
}
